#stacks_in_15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_22 {
	padding: 0px 0px 0px 81px;
}
/* FlexCanvas styles */
/* Copyright Bryn Owen Design, 2014   */

#stacks_in_30 {
	
	
	text-align: center;
	
	
	vertical-align: middle;
	height: 1px;
	}

#FlexCanvas_stacks_in_30 {
	text-align: center;
	display: inherit;
	font-family: sans-serif, sans-serif;
	}



#stacks_in_30 {
	margin: 25px 0px 15px 0px;
}

#stacks_in_28 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_29 {
	font-size: 149%;
	font-weight: bold;
}

.stacksPage {

}


.alignment, .alignment_overlay {
	 
}

#stacks_in_35 .alignment {  display: table; height: 23vh;  float: none; margin: 0 auto;  

 width: 100%; 


	-webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    transition: all 1.5s ease;
 

 
    
	 background-image:none;      
	 
	 
	background-attachment: scroll;

		

			
			background-position:  center top;
		

	

	 

	 
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center;
	 

 

/*Custom CSS;*/
}


#stacks_in_35 .alignment_overlay { 

	display: table; height: 23vh; width: 100% !important;

	
	
	 
		background: url(../files/none) scroll repeat !important;
	 
	
		
		background-image: none !important;
	


	-webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    transition: all 1.5s ease;
 
		
	
		opacity: 1;
	

}


#stacks_in_35 .align { 
 display: table-cell; vertical-align: middle !important;  

text-align: none;

/*Custom CSS;*/ 
}

#stacks_in_35 .align:hover {

}

img {

/*Custom CSS;*/
}

#stacks_in_35 .responsiveimage img {












/*Custom CSS;*/
}

#stacks_in_35 .center_slice {
	max-width: 650px; margin-left: auto; margin-right: auto;
}

#stacks_in_35 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	




 


	/*Custom CSS;*/
}


#stacks_in_35 .fiddlereditinfo {
	display: inline-block;
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	bottom:20px;
	right: 10px;
	width: 100px;
	font-size:11px;
	text-align:center;
	height:12px;
	line-height:12px;
	background-color: #77aad5;
	color: whitesmoke;
	padding:1px 5px;
	z-index:2;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-border-radius: 7px;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

/* iPad with portrait orientation */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
#stacks_in_35 .alignment {  }
}
 
/* iPad with landscape orientation */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
#stacks_in_35 .alignment {  }
}

/*iPhone 5*/
@media screen and (device-aspect-ratio: 40/71) {
#stacks_in_35 .alignment {  }
}







